/*
package com.huimv.video.dhicc.test.factory;


import com.huimv.video.dhicc.test.config.OauthConfigBaseInfo;

public class XunZhengRequestFactory {
    public static XunZheng getChart(Object type) {
        XunZheng  xunZheng = null;
        if (type instanceof OauthConfigBaseInfo) {
            xunZheng = new XunZhengRequest(type);
        }
        return xunZheng;
    }

}
*/
